ARCH-NSPAWN(1)

NOME
arch-nspawn - Executa um comando ou sistema operacional em um contêiner leve de espaço de nomes

SINOPSE

arch-nspawn [opções] dir-trabalho [argumentos systemd-nspawn]

DESCRIÇÃO

arch-nspawn é um envólucro em torno do systemd-nspawn para executar comando ou SO em um contêiner de espaço de nomes, como um diretório incluindo utilitários base de um SO. Ele é usado para construir pacote(s) em um ambiente limpo e definido.

OPÇÕES

-C <arquivo>
    Local de um arquivo de configuração do pacman

-M <arquivo>
    Local de um arquivo de configuração do makepkg. Adições específicas (por exemplo, sinalizadores de construção para idiomas adicionais) podem ser colocadas em <arquivo>.d/*.conf.

-c <dir>
    Define o cache do pacman, se nenhum diretório for especificado, o cachedir do pacman.conf passado é usado com um fallback para /etc/pacman.conf

-f <src>[:<dst>]
    Copia o arquivo do host para o chroot. Se dst não for fornecido, o padrão será src dentro do chroot.

-s
    Não executa setarch

-h
    Mostra essa mensagem de uso

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).